#include <stdio.h>
#include <stdlib.h>

int main()
{
    long long int a, b, x, y;
    printf("Unesi spojlovan rezultat \n");
    scanf("%lld %lld", &a, &b);
    printf("Unesi rezultat na poluvremenu \n");
    scanf("%lld %lld", &x, &y);
    if(a>x && b==y)
        printf("prvi");
    if(a==x && b>y)
        printf("drugi");
    if(a==x && b==y)
        printf("nijedan");
    if(a>x && b>y)
        printf("?");
    return 0;
}